OnShow=function(bShow){
	var ps=skin.WND_MYMUSIC.SPLITWND_FAVORITES.GetPlaceSet();
	if(bShow) ps.rect.right=151;
	else ps.rect.right=0;
 	skin.WND_MYMUSIC.SPLITWND_FAVORITES.Reset(ps.rect,ps.size,ps.align,ps.zindex);
}